﻿using System;
using System.Collections.Generic;
using System.Globalization;
using System.Text;
using Borepin.Model;
using Xamarin.Forms;

namespace Borepin.Converter
{
    public class MachineStateColorConverter : IValueConverter
    {
        public object Convert(object value, Type targetType, object parameter, CultureInfo culture)
        {
            switch((MachineStates)value)
            {
                case (MachineStates.Free):
                    return (Color)Application.Current.Resources["FirstColor"];
                default:
                    return (Color)Application.Current.Resources["SixthColor"];
            }
        }

        public object ConvertBack(object value, Type targetType, object parameter, CultureInfo culture)
        {
            throw new NotImplementedException();
        }
    }
}
